@media all and (min-width: 480px) {
	
}
@media all and (min-width: 80px)  and (max-height: 450px) {
	.front #slideshow {
		height: 155vh;
	}
}
@media all and (min-width: 768px) {
	.view-accommodation-details .views-field-field-features li {
		width: 45%;
		float: left;
	}
	#check_availability  h2 {
		text-align: left;
	}
	#check_availability .first .form-item {
		margin: 1em 0 0.5em;
	}
	#check_availability .second .form-item {
		margin: 0.5em 0 1em;
	}
	#menu-bar ul.menu li a {
		padding: 0.5em 0;
	}
}
@media all and (min-width: 992px) {
	
	#header .container {
		margin-left: auto;
	}
	#availability {
		padding: 0;
	}
	#menu-bar ul.menu li a {
		padding: 1em 0;
	} 
	.modal-dialog {
		margin-top: 100px;
	}
	.customer-message {
		top:50%;
		font-size:1.75em;
	}
}
@media all and (min-width: 1200px) {
	.modal-dialog {
		margin-top: 200px;
	}
	#menu-bar ul.menu {
		padding: 0 3em;
	}
	#kui {
		display: table-cell;
	}
	.view-accommodation .table {
		width: 80%;
	}
	.view-accommodation .views-field-view-node a {
		margin-top:  1em;
	}
	.view-accommodation .name a {
		margin-bottom: 1em;
	}
	.view-things-to-do .table {
		width: 80%;
	}
	.view-facilities .table {
		width: 80%;
	}
	.view-facilities .name {
		padding: 0.75em 1em;
	}
	.view-things-to-do .name {
		padding: 0.75em 1em;
		font-size: 1.75em;
	}
	.view-things-to-do .views-field-view-node a {
		margin-top: 1em;
	}	
	#check_availability .first {
		padding-right: 0;
	}
	#check_availability .second {
		padding-left: 0;
	}
	#check_availability .first .form-item {
		margin: 1em 0;
	}
	#check_availability .second .form-item {
		margin: 1em 0;
	}
	.view-front-features .views-field-field-page-link a {
		margin-top: 0.75em;
	}	
	.view-front-features .name {
		padding: 0.25em 0.5em 0.75em;
	}
	
}
@media all and (min-width: 1500px) {
	
}
